.mbimage{width:50%;}
.leading-0 div.pull-left.item-image{
max-width:200px;}
.sv_apptpro_request_dropdown {
  background-color: #00b8de;
  color: #ffffff;
  font-weight: bold;
}
.dj-megamenu-custom152 li a.dj-up_a, 
.dj-megamenu-custom149 li a.dj-up_a {
		font-size: 15px;
	padding: 0 8px;
  font-family: robotoregular;
	}
#sv_footer label {
  font-weight:bold;
  font-size: 16px;
line-height: 18px;
}